debug: true

conf.title: 'OfniBot'
conf.appname: 'OfniBot'

conf.timezone: 'Europe/Bucharest'

conf.db.host: localhost
conf.db.user: root
conf.db.pass:
conf.db.name: nume_db

conf.facebook.use: 0
conf.facebook.app_id:
conf.facebook.app_secret:

conf.api_keys.tmdb: '6d6a0acccc519ff021ec05eea6e401cf'
conf.api_keys.lastfm: 'ca0dd4ec23f5feab5488699ea4be7310'
conf.api_keys.eandata: '9C253E0558FB6711'
conf.api_keys.digiteyes_app: '/9ymS2iWMwOq'
conf.api_keys.digiteyes_auth: 'Ra90Q4f7p8Ky9Hi6'
